# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Ri rusamaj Rub'anel Okik'amaya'l k'o wi nutz'ët toq ri rejqalem k'o wi nujäl ri' ri Firefox Developer Edition rik'in jun chik okik'amaya'l. We nujäl ri' toq k'o jub'a' k'ayewal xtuk'utuj chi re ri okisanel chi tujäl chik rik'in Firefox Developer Edition xa kamul. Firefox Developer Edition ruyon nuyäk re samaj re' chuqa' nuyäk chik ri' toq nik'extäj ri Firefox Developer Edition. Richin nichup re samaj re' tak'exa' ri ajowab'äl “default-browser-agent.enabled” pa ri ruxaq about:config o rirunuk'ulem Firefox Developer Edition pa runa'ojil k'ayij “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Tab'ana' Firefox Developer Edition richin awokik'amaya'l
DefaultBrowserNotificationText=Man nab'ey ta chik awokik'amaya'l ri Firefox Developer Edition. ¿La nawajo' chi nok nab'ey awokik'amaya'l?
DefaultBrowserNotificationYesButtonText=Ja'
DefaultBrowserNotificationNoButtonText=Manäq

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
